import React from 'react';
import { CtaBlock as CtaBlock$1 } from './v2/cta-block.js';

function CtaBlock(props) {
  if (props.adaptive !== 'layout') {
    const {
      adaptive,
      ...rest
    } = props;
    return React.createElement(CtaBlock$1, { ...rest
    });
  }

  const {
    adaptive,
    ...rest
  } = props;
  return React.createElement(CtaBlock$1, { ...rest
  });
}

export { CtaBlock };
